.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0px;
  margin-bottom: 0px;
  z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.accordion_in {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 0;
    margin-bottom: 15px;
    cursor: pointer;
    border: 2px solid var(--theme);
    border-radius: 20px;
}
.accordion_in .acc_head {
    font-size: 18px;
    font-weight: var(--font-weight-bold);
    color: var(--theme);
    padding: 15px 60px 15px 35px;
}
.accordion_in.acc_active .acc_head{
	background-color: var(--theme);
  color: var(--white);
}

/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.accordion_in .acc_head .acc_icon_expand {
  position: absolute;
  right: 0px;
  width: 20px;
  height: 20px;
  top:16px;
  display:inline-block;
}
 .accordion_in .acc_head .acc_icon_expand:before{
  content:'';
  position: absolute;
  top: 0;
  right: 30px;
  margin:0px;
  width:20px;
  height:20px;
  background:url('../images/plus-icon.png') no-repeat center center;
}
.accordion_in.acc_active .acc_head .acc_icon_expand:before
{
	 background:url('../images/minus-icon.png') no-repeat center center;
}

.accordion_in .acc_content p {

}
.accordion_in .acc_content p:last-child{
  margin-bottom: 0;
}



/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */

.accordion_in .acc_content {
  padding:35px;
  display: none;
}
/* 
.smk_accordion .accordion_in .acc_content p {
  line-height: 26px;
  font-weight: normal;
  color: #4d4d4d;
  font-size: 14px;
} */


/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.accordion_in.acc_active > .acc_content {
  display: block;
	background-color: var(--white);
}
.faq-head {
  font-size:18px;
  letter-spacing:0.36px;
  color:#2E2E2E;
  font-weight:800;
 line-height:26px;
  padding: 20px 30px 20px 0px;
  cursor: pointer;
}


.smk_accordion .accordion_in:last-child{margin-bottom:0;}
/*.smk_accordion .accordion_in.acc_active {background:transparent;  }*/
@media(max-width:1439.98px){
  .accordion_in .acc_content{padding:20px;}
  .accordion_in .acc_head{padding: 12px 60px 12px 20px;}
}
@media (max-width: 1199.98px) {
	    
}
@media (max-width:991.98px) {
	.accordion_in .acc_head{
    font-size:18px;
    line-height:1.2;
  }  
	.accordion_in .acc_content p{
    font-size:16px;
    line-height:24px;
    letter-spacing:0.16px;
  }
}
@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
	
}

